﻿.custom-table {
	border-collapse: collapse; /* Merges borders for clean gridlines */
	font-family: Arial, sans-serif;
	font-size: 20px;
	color: #333333;
	width: 40%;
	border: 1px solid #000000;
}
.custom-table td, table.custom-table th {
	border: 1px solid #000000;
	padding: 8px;
}
.custom-hr {
	font-family: Arial, sans-serif;
	font-size: 25px;
	background-color: aquamarine;
	width: 90%;
}
.custom-h1 {
	font-family: Arial, sans-serif;
	font-size: 25px;
}